Question

I cannot install the app on my device. What should I do?

Answer

The app only works on iPhone 4 and higher and iPod Touch 4th generation and higher with iOS 1.06 or higher, and on Android smartphones with Android 4.0 to Android 4.4.
Note: The app does not work on tablets or iPads.

Was this document helpful?

Yes No Need to try first

Give us your feedback on this FAQ. What could we have done to to answer your question better?